<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="20mm"
        android:paddingVertical="10mm">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:textColor="@color/black"
            android:textStyle="bold"
            android:text="钢水控制库" />

        <TextView
            android:id="@+id/tv_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/flexible_text_gray"
            android:layout_alignParentRight="true"
            android:text="实例数量 1" />
    </RelativeLayout>

    <com.wd.workoffice.widget.DropDownMenu
        android:id="@+id/ddm_choose"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:dddividerColor="@color/divider"
        app:ddmaskColor="#4d000000"
        app:ddmenuBackgroundColor="@color/white"
        app:ddmenuMenuHeightPercent="0.5"
        app:ddmenuSelectedIcon="@mipmap/main_top"
        app:ddmenuTextSize="13sp"
        app:ddmenuUnselectedIcon="@mipmap/main_down"
        app:ddtextSelectedColor="@color/mainTextColor"
        app:ddtextUnselectedColor="@color/main_icon_select"
        app:ddunderlineColor="@color/white" />
</LinearLayout>